import request from "./request.js"

// 批发商退差价订单信息
export function getRefundInfo(data){
	return request("/CustomerReturnPay/getRefundInfo",data,"GET");
}
// 批发商支付差价
export function CustomerReturnPay(data){
	return request("/CustomerReturnPay/pay",data,"POST");
}
// 获取openid
export function getOpenid(data){
	return request("/CustomerReturnPay/getOpenid",data,"GET");
}